Le Nexus One et le Desire n’auront pas droit à CM9 officiellement

L’équipe CyanogenMod vient de l’annoncer sur Google+: Plusieurs appareils n’auront pas droit à ICS (et donc à Jelly Bean par la suite…).

Les appareils en questions sont pour la plupart ceux qui ont l’un des processeurs suivants: QSD8x50, MSM7x25, MSM7x27 et MSM7x27T.

Je m’y attendais un petit peu, puisque niveau caractéristique mon téléphone commence à se faire vieux même s’il n’a que deux ans (si si, c’est vieux deux ans maintenant).

Cela ne veut pas dire que ces appareils n’auront pas de nouvelles ROM, il y a toujours des développeurs prêts à se battre pour faire vivre un téléphone.🙂 Je vous conseille d’aller jeter un oeil du côté d’XDA-Developers.😉

Source: CyanogenMod sur Google+

Laisser un commentaire

Entrez vos coordonnées ci-dessous ou cliquez sur une icône pour vous connecter:

Logo WordPress.com

Vous commentez à l'aide de votre compte WordPress.com. Déconnexion / Changer )

Image Twitter

Vous commentez à l'aide de votre compte Twitter. Déconnexion / Changer )

Photo Facebook

Vous commentez à l'aide de votre compte Facebook. Déconnexion / Changer )

Photo Google+

Vous commentez à l'aide de votre compte Google+. Déconnexion / Changer )

Connexion à %s